/* CSS Document */
@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/museosans-300-webfont.eot');
    src: url('../fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans700';
    src: url('../fonts/museosans_700-webfont.eot');
    src: url('../fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_700-webfont.woff') format('woff'),
         url('../fonts/museosans_700-webfont.ttf') format('truetype'),
         url('../fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500_italic';
    src: url('../fonts/museosans_500_italic-webfont.eot');
    src: url('../fonts/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500_italic-webfont.woff') format('woff'),
         url('../fonts/museosans_500_italic-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500_italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0 auto;
	width:1024px;
	background:#020937;
	color:#010936;
	font-size:13px;
	text-align:justify;
	font-family:'museo_sans300';
}

a{
	color:#035283;
}

a img {
	border:none;
}

p{
	line-height:17px;
}

div.top-bar{
	width:inherit;
	background:url(../images/header.jpg);
	height:200px;
}

div.top-bar ul {
	list-style:none;
	float:right;
	margin-right:30px;
	margin-top:30px;
	padding-left:0;
}

div.top-bar ul  li{
	float:left;
	margin-left: 10px;
}
div.top-bar ul li a {
	color:white;
	text-decoration:none;
}
div.top-bar > ul > li > a{
	background: rgb(16,158,203);
	background: -moz-linear-gradient(top, rgba(16,158,203,1) 0%, rgba(16,139,183,1) 24%, rgba(18,65,106,1) 92%, rgba(18,63,104,1) 95%, rgba(14,69,111,1) 97%, rgba(9,81,125,1) 100%);
	background: -webkit-linear-gradient(top, rgba(16,158,203,1) 0%,rgba(16,139,183,1) 24%,rgba(18,65,106,1) 92%,rgba(18,63,104,1) 95%,rgba(14,69,111,1) 97%,rgba(9,81,125,1) 100%);
	background: linear-gradient(to bottom, rgba(16,158,203,1) 0%,rgba(16,139,183,1) 24%,rgba(18,65,106,1) 92%,rgba(18,63,104,1) 95%,rgba(14,69,111,1) 97%,rgba(9,81,125,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#109ecb', endColorstr='#09517d',GradientType=0 );
	color:white;
	text-decoration:none;
	display: block;
	padding: 12px;
	border: 2px solid #09517d;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.top-bar > ul > li > a.current {
	background: #ed1940;
	border-color: #ed1940;
}

/*div.top-bar ul  li a.home{background:url(../images/button/nav-btn-home.png); padding:12px 13px 13px 15px;}
div.top-bar ul li.about-us a{background:url(../images/button/nav-btn-about.png); padding:13px 13px 23px 13px;}
div.top-bar ul  li a.what-we-do{background:url(../images/button/nav-btn-what-we-do.png); padding:13px 15px 13px 15px;}
div.top-bar ul  li a.our-resources{background:url(../images/button/nav-btn-resources.png); padding:13px 17px 14px 15px;}
div.top-bar ul  li a.success-stories{background:url(../images/button/nav-btn-success-stories.png); padding:13px 14px 15px 15px;}
div.top-bar ul  li a.contact-us{background:url(../images/button/nav-btn-contact.png); padding:13px 14px 13px 15px;}*/

/*div.top-bar ul  li.home a.current{background:url(../images/button/current-home.png); padding:13px 15px 13px 13px}
div.top-bar ul  li.about-us a.current{background:url(../images/button/current-about.png); padding:13px 14px 24px 13px}
div.top-bar ul  li.success-stories a.current{background:url(../images/button/current-success-stories.png); padding:13px 17px 13px 13px}
div.top-bar ul  li.our-resources a.current{background:url(../images/button/current-our-resources.png); padding:13px 19px 13px 13px}
div.top-bar ul  li.contact-us a.current{background:url(../images/button/current-contact.png); padding:13px 16px 13px 13px}
div.top-bar ul  li.what-we-do a.current{background:url(../images/button/current-contact.png); padding:13px 12px 13px 13px}*/

div.top-bar ul li ul.more {

	width: 200px;
	position: absolute;
	top: 65px;
	display: none;  /* Hides the drop-down menu */
	height: auto;									
	margin: auto; /* Aligns drop-down box underneath the menu item */
	padding: 10px 0 0px 0; /* Aligns drop-down box underneath the menu item */		
	
	z-index: 999;
	background:none !important;
	
  }
  
  
  
div.top-bar ul li ul.more li {
	width: 200px;  /* Each menu item is 150px wide */
	margin: 0 0 13px;
	
	padding: 5px 0 0;
	list-style:none;
  }

div.top-bar ul li ul.more_show li a{
	padding:none;
	margin-left: 10px !important;
}
  
div.top-bar ul li ul.more li a{
	background:none;
	padding:0;
}
  
div.top-bar ul li:hover ul.more {
	display:block;
	}
	
div.top-bar ul li ul.more_show {

	width: 200px;
	position: absolute;
	top: 75px;
	
	height: auto;									
	margin: auto; /* Aligns drop-down box underneath the menu item */
	padding: 10px 0 0px 0; /* Aligns drop-down box underneath the menu item */		
	
	z-index: 999;
	background:none !important;
	
  }
  
  
  
div.top-bar ul li ul.more_show li {
	width: 200px;  /* Each menu item is 150px wide */
	margin: 0 -10px 13px;
	padding: 5px 0 0;
	list-style:none;
  }
  
div.top-bar ul li ul.more_show li a{
	background:none;
}

div.top-bar ul li ul.more_show li a.current{
	border-bottom: 1px solid #ed1940;
	background:none;
	padding:0 0 3px 0px;
	margin-left:14px;
}



div.banner{
	width:inherit;
	height:410px;
	margin-top:-115px;
}

div.content{
	width:inherit;
	background:white;
	min-height:500px;
	border-bottom:5px solid #09517d;
	margin-top:6px;
	padding-bottom:20px;
}

div.content div.who-we-are{
	float:left;
	width:57%;
	height:auto;
	
	margin-left:60px;
	line-height:20px;
}

div.content div.key-facts{
	float:right;
	width:27%;
	height:auto;
	
	color:white;
}

div.key-facts h3 img{
	margin-right:10px;
}

div.key-facts div{
	margin-bottom:5px;
}

div.key-facts div.level-1{
	background:#10a2cf;
	width:175px;
	text-align:center;
	padding:1px 15px;
	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

div.key-facts div.nearly-100{
	background:#1278a0;
	width:175px;
	text-align:center;
	padding:1px 15px;
	
		border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

div.key-facts div.provinces{
	background:#09517d;
	width:175px;
	text-align:center;
	padding:1px 15px;
	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

div.key-facts div.fifty-percent{
	background:#123a63;
	width:175px;
	text-align:center;
	padding:1px 15px;
	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

div.key-facts div p:first-child{
	font-size:19px;
	font-family:'museo_sans700';
	margin-top:8px;
}

div.key-facts div p:nth-child(2) {
	margin-top:-20px;
	margin-bottom:8px;
	font-family:'museo_sans700';
}

div.service-categories{
	margin-left:60px;
	margin-top:-30px;
}

ul.services{
	list-style:none;
	margin-left:-43px;
}

ul.services li{
	float:left;
	margin-right:35px;
	height:175px; 
	width:155px;
}

div.slogan{
	margin:0 auto;
	width:440px;
	text-align:center;
	margin-top:20px;
}

div.slogan h3{
	margin-top:5px;
}

div.sub-content{
	width:inherit;
	min-height:465px;
	background:url(../images/sub-background.png) no-repeat;
	margin-top:-115px;
}

div.sub-content div.right-connections{
	float:left;
	height:auto;
	width:55%;
	margin-top:100px;
	margin-left:40px;
}

div.sub-content div#key-values-img{
	float:right;
	margin-top:40px;
}

div.sub-content div#services-img{
	float:right;
	margin-top:32px;
}

div.sub-content div#second-block.key-values{
	margin-top:-90px;
	padding-top:40px;
}

div.sub-content div#second-block{
	background:white;
	height:auto;
	margin-top:-60px;
	padding-top:50px;
	padding-bottom:20px;
	border-bottom:5px solid #09517d;
}

div.sub-content div#second-block h3{
	margin-left:40px;
	
}

/*div.sub-content div#second-block p{
	margin-left:40px;
	margin-right:70px;
	
}*/


div.sub-content div.responsible-business{
	margin:0 auto;
	border:1px solid #52aeda;
	height:auto;
	width:84%;
	border-radius:10px;
}

div.sub-content div#second-block div.responsible-business p.content{
	margin-left:20px;
	margin-right:10px;
}

div.sub-content div.responsible-business p.resp-title{
	font-family:'museo_sans500_italic';
	color:#035283;
	font-size:13px;
	background:#cdecf6;
	padding:5px 0 5px 20px;
	margin:0;
	border-top:1px solid #80a8c9;
}

div.sub-content div.responsible-business p.resp-title:first-child{
   border-top-right-radius:10px;
   border-top-left-radius:10px;
   
}

div.sub-content div#message-md-img
{
	float:right;
	margin-top:55px;
}

div.sub-content div#second-block.md-message{
	margin-top:-30px;
	padding-top:20px;
}

div.sub-content div#second-block.md-message p{
	margin-left:40px;
	margin-right:140px;
}

div.sub-content div#second-block.md-message div.motto{
	background:url(../images/img-md-message2.png) no-repeat;
	height:120px;
	margin-left:30px;
	margin-top:20px;
	color:white;
}

div.sub-content div#second-block.md-message div.motto p{
	
	margin-right:110px;
	margin-left:140px;
}

div.sub-content div#second-block.md-message div.motto p:first-child{
	font-style:italic;
	padding-top:15px;
}

div.sub-content div#vision-mission-img{
	float:right;
	margin-top:37px;
}

div.sub-content div.vision-mission{
	float:left;
	width:50%;
	margin-left:40px;
	margin-top:100px;
}

div.sub-content div#second-block.mission{
	padding-bottom:0;
	margin-top:-125px;
}

div.sub-content div#second-block.mission p{
	margin-left:40px;
	margin-right:140px;
}

div.sub-content div#success-stories-img{
	float:right;
	margin-top:37px;
	padding-bottom:15px;
}

div.sub-content div.success-stories{
	float:left;
	width:46%;
	margin-left:40px;
	margin-top:110px;
}

div.sub-content div#second-block.success p{
	margin-left:40px;
	margin-right:140px;
}

div.sub-resources div.resources-partners{
	
	width:92%;
	margin-left:40px;
	padding-top:110px;
}

div.sub-resources div.resources-partners img{
	margin-left:140px;
	width:636px;
}

div.sub-resources div#second-block.resources{
	padding-top:130px;
	margin-top:-106px;
}

div.sub-resources div#second-block.resources img{
	margin-left:180px;
	width:638px;
	padding-bottom:20px;
}

div.sub-resources{
	width:inherit;
	min-height:465px;
	background:url(../images/sub-resources-bg.png) no-repeat;
	margin-top:-115px;
}

div.sub-resources div#second-block{
	background:white;
	height:auto;
	margin-top:-60px;
	padding-bottom:20px;
	border-bottom:5px solid #09517d;
}

div.sub-resources div#second-block h3{
	margin-left:30px;
	
}

div.sub-resources div#second-block p{
	margin-left:40px;
	margin-right:70px;
	
}

div.sub-contact{
	width:inherit;
	min-height:465px;
	background:url(../images/sub-contact-bg.png) no-repeat;
	margin-top:-115px;
	
}

div.sub-contact div.contact{
	margin-left:40px;
	padding-top:110px;
	width:37%;
	float:left;
}

div.sub-contact div#contact-img{
	float:right;
	padding-top:170px;
	margin-right:70px;
}

div.sub-contact div.contact div.form{
	background:#cfd8e7;
	border-radius:10px;
	height:height;
	width:340px;
	padding-bottom:10px;
}

div.sub-contact div.contact div.form form input{
	margin-top:10px;
	margin-left:20px;
	width:280px;
	border-radius:10px;
	border:1px solid #b2bbca;
	padding:5px 10px;
	font-family:'museo_sans500_italic';
	color:#035283;
	font-size:13px;
	background:url("../images/form-pin.png") no-repeat scroll 0 0 white;
}

div.sub-contact div.contact div.form form textarea
{
	margin-top:10px;
	margin-left:20px;
	width:280px;
	padding:5px 10px;
	border-radius:10px;
	border:1px solid #b2bbca;
	font-family:'museo_sans500_italic';
	color:#035283;
	font-size:13px;
	
}

div.sub-contact div.contact div.form form input.submitForm{
	width:100px;
	float:right;
	margin-right:20px;
	background:#ed1940;
	color:white;
}

div.sub-contact div#second-block{
	background:white;
	height:auto;
	margin-top:15px;
	padding:20px 0;
	border-bottom:5px solid #09517d;
} 

div.sub-contact div#second-block div.map{
	margin-left:40px;
}

div.sub-contact div.contact div.form form textarea.incorrect{
	color:red;
}

div.sub-contact div.contact div.form form input.incorrect{
	color:red;
}
div.footer{
	width:inherit;
	background:url(../images/footer.jpg);
	height:90px;
	color:white;
}

div.footer a{
	text-decoration:none;
	color:white;
}

div.footer div.column1{
	padding-top:32px;
	padding-left:30px;
	float:left;
	width:43%;
}

div.footer div.column1 p{
	margin-top:8px;
	color:#B1BBCA;
}





div.footer div.column2{
	padding-top:16px;
	padding-left:7px;
	float:left;
	width:41%;
}

div.footer div.column3{
	padding-top:26px;
	padding-left:7px;
	color:#b1bbca;
}

div.footer div.column3 p a{
	color:#b1bbca;
}

div.footer div.column3 div.facebook{
	float:left;
	margin-right:20px;
}

div.footer div.column3 div p{
	margin-top:2px;
}

div.footer div.column3 div.facebook p a{
	margin-left:-14px;
}

div.footer div.column3 div.twitter p a{
	margin-left:-5px;
}


div.footer div.column2 p:nth-child(2){
	margin-top:-7px;
}

/*headings*/
h2,h3{
	color:#035283;
	font-family:"Century Gothic";
	font-style:italic;
}

#service_diagram{
position:relative;
margin-top:25px;

}

.service_btn{
	height: 35px;
    position: absolute;  
    font-size: 12px;
    font-weight: bold;   
    padding-left: 46px;
    padding-top: 11px;  
	color:#999;
	cursor:pointer;
}

#service1{	
    left: 139px;
    top: 3px;	
}

#service1:hover{
	background: url("../images/circ1.png") no-repeat scroll 0 0 transparent;
	color: #171548;
}

#service1.active{
	background: url("../images/circ1.png") no-repeat scroll 0 0 transparent;
	color: #171548;
}

#service2{	
   left: 175px;
    top: 41px;
}

#service2:hover{
	background: url("../images/circ2.png") no-repeat scroll 0 0 transparent;
	color: #123a63;
}

#service2.active{
	background: url("../images/circ2.png") no-repeat scroll 0 0 transparent;
	color: #123a63;
}

#service3{	
  left: 192px;
    top: 89px;
}

#service3:hover{
	background: url("../images/circ3.png") no-repeat scroll 0 0 transparent;
	color: #09517d;
}

#service3.active{
	background: url("../images/circ3.png") no-repeat scroll 0 0 transparent;
	color: #09517d;
}

#service4{	
  left: 176px;
  top: 133px;
}

#service4:hover{
	background: url("../images/circ4.png") no-repeat scroll 0 0 transparent;
	color: #1278a0;
}

#service4.active{
	background: url("../images/circ4.png") no-repeat scroll 0 0 transparent;
	color: #1278a0;
}

#service5{	
  left: 139px;
    top: 172px;
 
}

#service5:hover{
	background: url("../images/circ5.png") no-repeat scroll 0 0 transparent;
	color: #10a2cf;
}

#service5.active{
	background: url("../images/circ5.png") no-repeat scroll 0 0 transparent;
	color: #10a2cf;
}

#tabcontent{
 	/*background-color: #DBDFE9;

	border:2px solid #b1bbca;
	
	-webkit-border-radius: 12px;
	-webkit-border-top-left-radius: 12px;
	-moz-border-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-radius: 12px;
	border-top-left-radius: 12px;*/
}

#tabcontent.first{
	-webkit-border-radius: 12px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 12px;
	-moz-border-radius-topleft: 0;
	border-radius: 12px;
	border-top-left-radius: 0;
}

#servicetabholder{
	 margin: 10px;
}

.white_section{
	background-color:#FFFFFF;
	padding: 20px;
}

.servicetab{
	
	width:184px;
	height:52px;
	
	
	
	
	float:left;
	position:relative;
	cursor:pointer;
}

.servicetab.active {
	background:url(../images/tab-background.png) no-repeat;
	width:157px;
	height:52px;
	
	/*-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
	border:2px solid #b1bbca;*/
	border-bottom:none;
	float:left;
	position:relative;
}

#servicetabs:after{
	clear: both;
    content: "";
    display: block;
}

#servicetabs{
	margin-bottom: -2px;
	margin-left:38px;
}

.serviceicon{
	height: 19px;
    left: 40px;
    overflow: hidden;
    position: absolute;
    top: 33px;
    width: 69px;
}

.servicetab.active .serviceicon{
	left: 40px;
    position: absolute;
    top: -21px;
	overflow: visible;
}

.servicetab:hover .serviceicon{
	height: 38px;
    left: 40px;
    overflow: hidden;
    position: absolute;
    top: 14px;
    width: 77px;
}
.servicetab.active:hover .serviceicon{
	left: 40px;
    position: absolute;
    top: -21px;
	overflow: visible;
}

.tabcontentblock{
	display:none;
}

.tabcontentblock.active{
	display:block;
}

#service_content1{
	background-image:url(../images/tab-network-img.png);
	background-repeat:no-repeat;
	background-position:right top;
	width:937px;
	height:280px;
}

#service_content2{
	background-image:url(../images/tab-implementation-img.png);
	background-repeat:no-repeat;
	background-position:right top;
	width:937px;
	height:230px;
}

#service_content3{
	background-image:url(../images/tab-pmo-img.png);
	background-repeat:no-repeat;
	background-position:right top;
	width:937px;
	height:230px;
}

#service_content4{
	background-image:url(../images/tab-consultancy-img.png);
	background-repeat:no-repeat;
	background-position:right top;
	width:937px;
	height:450px;
}

#service_content5{
	background-image:url(../images/tab-professional-img.png);
	background-repeat:no-repeat;
	background-position:right top;
	width:932px;
	height:240px;
}

.content_inner{
	   padding: 20px 310px 20px 65px
}

#tabcontent h2{
	font-size: 15px;
    font-style: normal;
    margin: 0;
   
}

#tabcontent ul{
	margin: 0;
	padding: 0;
}

#tabcontent li{
	background: url("../images/bullet.png") no-repeat scroll 0 2px transparent;
    list-style: none outside none;
    margin-bottom: 4px;
    padding-left: 21px;
	padding-bottom:8px;
}

.page_content{
	margin-left:40px;
	margin-top:30px;
}

.colLeft{
	float:left;
	width:50%;
}

.colRight{
	float:left;
	width:50%;
}

.colLeft ul li{
	background: url("../images/bullet.png") no-repeat scroll 0 2px transparent;
    list-style: none outside none;
    margin-bottom: 4px;
    padding-left: 21px;
	padding-bottom:10px;
}

.colRight ul li{
	background: url("../images/bullet.png") no-repeat scroll 0 2px transparent;
    list-style: none outside none;
    margin-bottom: 4px;
    padding-left: 21px;
	padding-bottom:10px;
}

.sitemap{
	padding-top:90px;
	padding-left:30px;
}

.vacancies ul {
	padding-left: 60px;
}
.vacancies h3 {
	margin-left: 40px !important;
}